<?php require_once('Connections/cn.php'); ?>
<?php
	$pasaporte=$_GET['pasaporte'];
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from personal where pasaporte='$pasaporte'";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Número de Pasaporte <<"+<?php echo $pasaporte; ?> +">> ya está registrado"
	 	alert(msj);
		window.parent.document.Personal.pasaporte.focus();
		window.parent.document.Personal.pasaporte.value="";
	 </script>
	 <?php
	 }
?>